## healthcheck 2.9.1

=== Makefile ===
#############################################################################
# Makefile for building: healthcheck
# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Dec 1 22:17:14 2010
# Project:  Healthcheck.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile Healthcheck.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtNetwork -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtOpenGL -I/targets/FREMANTLE_ARMEL/usr/include/QtMaemo5 -I/targets/FREMANTLE_ARMEL/usr/include -I/targets/FREMANTLE_ARMEL/usr/include/QtSensors -I/targets/FREMANTLE_ARMEL/usr/include/QtMultimediaKit -I/targets/FREMANTLE_ARMEL/usr/include/QtSystemInfo -I../../src/systeminfo -I../../src/location -I../../src/global -I../../src/multimedia -I/targets/FREMANTLE_ARMEL/usr/include -I/usr/X11R6/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -L/usr/X11R6/lib -L/usr/lib -lQtSystemInfo -lQtMultimediaKit -lQtSensors -lQtMaemo5 -L/usr/X11R6/lib -lQtOpenGL -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lGLESv2 -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		hcmainwindow.cpp \
		myswipegesture.cpp \
		screencolour.cpp \
		pixelwindow.cpp \
		explorer.cpp moc_hcmainwindow.cpp \
		moc_myswipegesture.cpp \
		moc_screencolour.cpp \
		moc_pixelwindow.cpp \
		moc_explorer.cpp \
		qrc_hcimages.cpp
OBJECTS       = main.o \
		hcmainwindow.o \
		myswipegesture.o \
		screencolour.o \
		pixelwindow.o \
		explorer.o \
		moc_hcmainwindow.o \
		moc_myswipegesture.o \
		moc_screencolour.o \
		moc_pixelwindow.o \
		moc_explorer.o \
		qrc_hcimages.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobility.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/opengl.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		Healthcheck.pro
QMAKE_TARGET  = healthcheck
DESTDIR       = 
TARGET        = healthcheck

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_hcmainwindow.h ui_screencolour.h ui_pixelwindow.h ui_explorer.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: Healthcheck.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobility.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/opengl.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtOpenGL.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -o Makefile Healthcheck.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobility.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/opengl.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtMaemo5.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtOpenGL.prl:
/usr/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile Healthcheck.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/healthcheck1.0.0 || $(MKDIR) .tmp/healthcheck1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/healthcheck1.0.0/ && $(COPY_FILE) --parents hcmainwindow.h myswipegesture.h screencolour.h pixelwindow.h explorer.h .tmp/healthcheck1.0.0/ && $(COPY_FILE) --parents hcimages.qrc .tmp/healthcheck1.0.0/ && $(COPY_FILE) --parents main.cpp hcmainwindow.cpp myswipegesture.cpp screencolour.cpp pixelwindow.cpp explorer.cpp .tmp/healthcheck1.0.0/ && $(COPY_FILE) --parents hcmainwindow.ui screencolour.ui pixelwindow.ui explorer.ui .tmp/healthcheck1.0.0/ && (cd `dirname .tmp/healthcheck1.0.0` && $(TAR) healthcheck1.0.0.tar healthcheck1.0.0 && $(COMPRESS) healthcheck1.0.0.tar) && $(MOVE) `dirname .tmp/healthcheck1.0.0`/healthcheck1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/healthcheck1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_hcmainwindow.cpp moc_myswipegesture.cpp moc_screencolour.cpp moc_pixelwindow.cpp moc_explorer.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_hcmainwindow.cpp moc_myswipegesture.cpp moc_screencolour.cpp moc_pixelwindow.cpp moc_explorer.cpp
moc_hcmainwindow.cpp: qsystemdeviceinfo.h \
		qmobilityglobal.h \
		qsysteminfo.h \
		qsystemgeneralinfo.h \
		qsystemdisplayinfo.h \
		qsystemnetworkinfo.h \
		qsystemscreensaver.h \
		qsystemstorageinfo.h \
		myswipegesture.h \
		screencolour.h \
		pixelwindow.h \
		qsensor.h \
		qaccelerometer.h \
		qmediacontrol.h \
		hcmainwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) hcmainwindow.h -o moc_hcmainwindow.cpp

moc_myswipegesture.cpp: myswipegesture.h
	/usr/bin/moc $(DEFINES) $(INCPATH) myswipegesture.h -o moc_myswipegesture.cpp

moc_screencolour.cpp: screencolour.h
	/usr/bin/moc $(DEFINES) $(INCPATH) screencolour.h -o moc_screencolour.cpp

moc_pixelwindow.cpp: pixelwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) pixelwindow.h -o moc_pixelwindow.cpp

moc_explorer.cpp: ui_explorer.h \
		qsensor.h \
		qmobilityglobal.h \
		explorer.h
	/usr/bin/moc $(DEFINES) $(INCPATH) explorer.h -o moc_explorer.cpp

compiler_rcc_make_all: qrc_hcimages.cpp
compiler_rcc_clean:
	-$(DEL_FILE) qrc_hcimages.cpp
qrc_hcimages.cpp: hcimages.qrc \
		blankbutton2.png \
		mainguide.png \
		bg1.png \
		lonblankbg.png
	/usr/bin/rcc -name hcimages hcimages.qrc -o qrc_hcimages.cpp

compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: ui_hcmainwindow.h ui_screencolour.h ui_pixelwindow.h ui_explorer.h
compiler_uic_clean:
	-$(DEL_FILE) ui_hcmainwindow.h ui_screencolour.h ui_pixelwindow.h ui_explorer.h
ui_hcmainwindow.h: hcmainwindow.ui
	/usr/bin/uic hcmainwindow.ui -o ui_hcmainwindow.h

ui_screencolour.h: screencolour.ui
	/usr/bin/uic screencolour.ui -o ui_screencolour.h

ui_pixelwindow.h: pixelwindow.ui
	/usr/bin/uic pixelwindow.ui -o ui_pixelwindow.h

ui_explorer.h: explorer.ui
	/usr/bin/uic explorer.ui -o ui_explorer.h

compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
