=== debian/control ===
Source: healthcheck
Section: user/system
Priority: optional
Maintainer: Greg Roberts <me@greg-roberts.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev, libqtm-sensors
Standards-Version: 3.7.2

Package: healthcheck
Architecture: any
Depends: ${shlibs:Depends}
Description: a system information checker
