=== debian/control ===
Source: healthcheck
Section: user/utilities
Priority: optional
Maintainer: Greg Roberts <me@greg-roberts.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev, libqtm-sensors
Standards-Version: 3.7.2

Package: healthcheck
Architecture: any
Depends: ${shlibs:Depends}
Description: a system information checker
XB-Maemo-Icon-26: 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
