## healthcheck 2.9.3

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: healthcheck
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu Dec 2 07:34:22 2010
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu Dec 2 16:21:38 2010
 # Project:  healthcheck.pro
 # Template: app
 # Command: /home/greg/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake -spec ../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 CONFIG+=debug QMLJSDEBUGGER_PATH=/home/greg/qtcreator-2.0.94/share/qtcreator/qml/qmljsdebugger QMLJSDEBUGGER_PATH=/home/greg/qtcreator-2.0.94/share/qtcreator/qml/qmljsdebugger -o Makefile healthcheck.pro
