## healthcheck 2.9.4

=== debian/changelog ===
healthcheck (2.9.4) unstable; urgency=low

  * Updating build directories

 -- Greg Roberts <me@greg-roberts.com>  Fri, 02 Dec 2010 17:57:00 +0000
