=== debian/changelog ===
healthcheck (2.9.8) unstable; urgency=low

  * Updating path

 -- Greg Roberts <me@greg-roberts.com>  Fri, 02 Dec 2010 17:57:00 +0000
